.coffee_item {

    *,
    *::before,
    *::after {
        box-sizing: border-box;
    }

    &-wrapper {
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin: 70px 0 30px 0;
        position: relative;

        &__img {
            flex: 1;
            display: flex;
            justify-content: flex-end;
            filter: drop-shadow(5px 5px 30px rgba(0, 0, 0, 0.25));
            padding-right: 35px;

            & img {
                max-width: 323px;
            }
        }

        &__info {
            flex: 1;
            display: flex;
            flex-direction: column;
            align-self: flex-start;
            align-items: center;

            & .info {
                &-title {
                    text-align: center;
                }

                &-wrapper {
                    display: flex;
                    flex-direction: column;
                    font-size: 14px;
                    line-height: 20px;
                    font-weight: bold;

                    &_inner {
                        margin-bottom: 15px;

                        span {
                            font-weight: normal;
                        }
                    }
                }
            }

        }

    }
}

@media (min-width: 360px) and (max-width: 768px) {
    .coffee_item {
        &-wrapper {
            flex-direction: column;
            margin-top: 30px;
            margin-bottom: 0px;
            padding: 0 10px;

            &::before {
                bottom: -30px;
            }

            &__img {
                padding-right: 0px;
            }

            &__info {
                margin-top: 20px;

                & .info {
                    &-wrapper {
                        margin-top: 20px;
                    }

                }
            }
        }
    }
}